Channels
Delete an empty archived channel
DELETE
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthchannelId*stringLength
1 <= length- body
expectedRevision*integerRange
1 <= valueResponse for status 200
application/json- response
deleted*booleancurl -X DELETE 'https://postbot.example/api/projects/string/channels/string' \
-H 'Content-Type: application/json' \
-d '{
"expectedRevision": 1
}'Example Response
{
"deleted": true
}